< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package wco
  Definition Classes
    hmrc
-  package dec
  Definition Classes
    wco
-  package inventorylinking
  Definition Classes
    dec
-  package status
  Definition Classes
    dec
-  package utilities
  Definition Classes
    dec
- CustomSeqModule
- JacksonMapper
- SeqDeserializationModifier

p

uk.gov.hmrc.wco.dec

# utilities 

#### package utilities

 
Ordering

1. Alphabetic

Visibility

1. Public
2. All

### Type Members

1.  trait JacksonMapper extends AnyRef

### Value Members

1.  object CustomSeqModule extends SimpleModule
2.  object SeqDeserializationModifier extends BeanDeserializerModifier

### Ungrouped